/*
jCart v1.3
http://conceptlogic.com/jcart/
*/

#jcart * { margin:0; padding:0; font-family:arial, tahoma, verdana, sans-serif; }
#jcart, #jcart input, #jcart-tooltip { font-size:12px; }

#jcart fieldset { border:0; }

#jcart-error { text-align:center; padding:5px; }

#jcart table { width:100%; border:0; background:#fff; border-collapse:collapse; border-radius: 6px; }
#jcart thead {  }
#jcart-title {  }
#jcart tbody {  }
#jcart tfoot {  }
#jcart tr {  }
#jcart th { background:#eee }
#jcart th, #jcart td { padding:5px; border:0; vertical-align:middle; text-align:left; font-weight:normal; }
#jcart #jcart-empty { text-align:center; }

.jcart-item-qty { width:25%; }

.jcart-item-qty input {
	width: 70%;
}
#jcart .jcart-item-name { width:50%; font-weight:bold; }
#jcart .jcart-item-price { width:25%; font-weight:bold; text-align:right; }
.jcart-item-price span { display:block; }

.jcart-remove { font-size:11px; font-weight:normal; }

#jcart-subtotal { display:block; }
#jcart-subtotal strong {  }

#jcart-buttons input { 
	padding:2px; 
	margin:2px;  }

#jcart-checkout { 
	float:right;
	padding:2px;
	cursor: pointer;
	padding: 8px 20px;
	width: 130px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #A8BC65;
	text-decoration: none;
	color: #5c6244;
	border-radius: 4px;
	background: #e4efc0;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.2);
	background: #cae082;
	background: -moz-linear-gradient(top, #cae082 0%, #abbd73 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cae082), color-stop(100%,#abbd73));
	background: -webkit-linear-gradient(top, #cae082 0%,#abbd73 100%);
	background: -o-linear-gradient(top, #cae082 0%,#abbd73 100%);
	background: -ms-linear-gradient(top, #cae082 0%,#abbd73 100%);
	background: linear-gradient(top, #cae082 0%,#abbd73 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cae082', endColorstr='#abbd73',GradientType=0 );
	box-shadow: 0 1px 2px rgba(0,0,0,0.2); }

#jcart-paypal-checkout { display:block; width:14em; padding:10px; margin:20px auto; }

#jcart-tooltip { display:none; position:absolute; padding:3px 7px 3px 25px; background:url(../images/checkmark.png) 3px center no-repeat #fdfdfd; border:1px solid #a6c9e2; z-index:9999; }
